1

Cant run older Versions! Help!

1 emeralds2 replies222 views
sufi2425 started 05/30/2014 2:33 pm
and replied 05/31/2014 4:25 pm
I cant run from RD to Classic , but i can play the classic 0.30. HELP!

When i saw this for first time : I was playing the RD and pre-classic versions , i was bored. then i saw something. I just Said : this is a bug , let em fix!
I ran minecraft for second time and DIDNT WORK! ERROR : im opening the mc classic (i can play 1.7.9 , i was bored) then the text is:
READING...
Then it pops up a black screen...
Posted by avatar
sufi2425
Level 9 : Apprentice Miner
3

comment Login or register to post a reply.

2 replies

1
05/31/2014 4:25 pm
Level 9 : Apprentice Miner
sufi2425
Well ... maybe this should help . Thanks a lot!
1
05/31/2014 9:22 am
Level 22 : Expert Pony
Zephen
Its kind of hard to understand what your trying to state here but I'm guessing your trying to run a classic version of minecraft and its crashing? If this is the case I reccomend using a fresh version of minecraft and reinstalling it and updating java for good measure.

Hope i helped
Planet Minecraft Logo

Website

© 2010 - 2020
www.planetminecraft.com

Welcome